/* Page Layout */
body { color: #000033; margin: 0px; height: 100%; font: 12px/140% Verdana, Helvetica, sans-serif; }
html { height: 100%; }
#container { min-height:100%;position:relative;	}
#header {padding:0px; }
#body { padding:0px; padding-bottom:100px; height:100%; }
#footer { position:absolute; bottom:0; width:100%; height:100px; /* Height of the footer */ background: url(images/background_bottom.jpg); }
td { line-height: 140%;	 vertical-align: top;}
.imgmiddle { vertical-align: middle; }
.imgmiddle2 { vertical-align: middle; padding-left: 15px; padding-right: 15px; width: 32px; }
.menuBack { text-align: center; vertical-align: middle; padding: 3px; height: 35px; background: #FFFFFF; border: 1px solid #9FECFF; }
.menuBack2 { text-align: center; vertical-align: middle; padding: 3px; height: 35px; background: url(images/back_pale.png); border-top: 1px solid #999999; border-bottom: 1px solid #999999; }
.menuBack3 { vertical-align: middle; padding: 3px; background: #FFFFFF; height: 65px; border: 1px solid #9FECFF; }
.TagTop { color: #FFFFFF; font: bold 17px "ZurichBlkExBTBlack", Verdana, sans-serif; text-align: center; vertical-align: bottom; padding-bottom: 15px; }
.verdana { font: bold 14px Verdana, Arial, Helvetica, sans-serif; }

/* Embedded Fonts */
@font-face {
    font-family: 'ZurichBlkExBTBlack';
    src: url('zurich_black_extended_bt-webfont.eot');
    src: url('zurich_black_extended_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurich_black_extended_bt-webfont.woff') format('woff'),
         url('zurich_black_extended_bt-webfont.ttf') format('truetype'),
         url('zurich_black_extended_bt-webfont.svg#ZurichBlkExBTBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}
.BlueBig { font-family:"ZurichBlkExBTBlack", Verdana, sans-serif; font-size: 18px; margin-top: 3px; margin-bottom: 3px; color: #662D91; }
.BlueMed { margin-top: 3px; margin-bottom: 3px; color: #662D91; font: bold 15px "ZurichBlkExBTBlack", Verdana, sans-serif; padding-top: 10px; padding-bottom: 5px; }
.BlueSmall { margin-top: 3px; margin-bottom: 3px; color: #662D91; font: bold 13px "ZurichBlkExBTBlack", Verdana, sans-serif; padding-top: 10px; padding-bottom: 5px; }
.BlueSmall2 { color: #662D91; font: 13px "ZurichBlkExBTBlack", Verdana, sans-serif; }
.BlueMed2 { color: #662D91; font: 16px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; }
.GreenBig { font-family:"ZurichBlkExBTBlack", Verdana, sans-serif; font-size: 18px; margin-top: 3px; margin-bottom: 3px; color: #91C845; }
.GreenBig2 { font-family:Verdana, sans-serif; font-size: 18px; vertical-align: middle; color: #91C845; }
.GreenMed { margin-top: 3px; margin-bottom: 3px; color: #91C845; font: bold 15px "ZurichBlkExBTBlack", Verdana, sans-serif; padding-top: 10px; padding-bottom: 5px; }
.GreenSmall { margin-top: 3px; margin-bottom: 3px; color: #91C845; font: bold 13px "ZurichBlkExBTBlack", Verdana, sans-serif; padding-top: 10px; padding-bottom: 5px; }
.GreenMed2 { color: #91C845; font: 16px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; }
.WhiteMed2 { color: #FFFFFF; font: 16px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; }

/* Text Formatting */
.text9 {font-size: 9px;}
.text10 {font-size: 10px;}
.text10i { font-size: 10px; font-style: italic; }
.text10a {font-size: 10px; vertical-align: middle; text-align: left; padding-left: 3px;}
.text11 {	font-size: 11px;}
.text12 { font-size: 12px; }
.text13 {	font-size: 13px; }
.text13BlueBold { color: #662D91; font: bold 13px Verdana, sans-serif; }
.text14Blue {color: #662D91; font: 14px Verdana, sans-serif; }
.copyright { font-size: 11px; text-align: center; }
.NewsHead { font-size: 13px; font-weight: bold; color: #5c979d; }
.more { font-size: 11px; text-decoration: underline; color: #990000; }
.footerText { font-size: 11px; padding-top: 2px; }
.error { font-weight: bold; color: #FF0000; font-size: 12px; }
.ImageTag { vertical-align: middle; padding-right: 30px; padding-left: 441px; color: #662D91; font: 21px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; }
.ImageTag3 { vertical-align: middle; padding-right: 30px; padding-left: 441px; color: #FFFFFF; font: 21px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; }


/* Menu Layout */


/* Links */
a:link { color: #000033; text-decoration: none; }
a:visited {	color: #000033; text-decoration: none; }
a:active {	color: #000033; text-decoration: none; }
a:hover { color: #662d91; text-decoration: underline; }
a.menu:link { color: #662D91; text-decoration: none; font: 15px Verdana, sans-serif; }
a.menu:visited { color: #662D91; text-decoration: none; font: 15px Verdana, sans-serif; }
a.menu:active { color: #662D91; text-decoration: none; font: 15px Verdana, sans-serif; }
a.menu:hover { color: #91C845; text-decoration: none; font: 15px Verdana, sans-serif; }
a.menu2:link { color: #662D91; text-decoration: none; font-family:Verdana, sans-serif; font-size: 14px;}
a.menu2:visited {	color: #662D91; text-decoration: none; font-family:Verdana, sans-serif; font-size: 14px;}
a.menu2:active {	color: #662D91; text-decoration: none; font-family:Verdana, sans-serif; font-size: 14px; }
a.menu2:hover { color: #91C845; text-decoration: none; font-family: Verdana, sans-serif; font-size: 14px; }
a.menu3:link { color: #662D91; text-decoration: none; font: 15px "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu3:visited { color: #662D91; text-decoration: none; font:  15px "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu3:active { color: #662D91; text-decoration: none; font: 15px "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu3:hover { color: #91C845; text-decoration: none; font: 15px "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu4 { color: #662D91; text-decoration: none; font: bold 14px "ZurichBlkExBTBlack", Verdana, sans-serif; text-transform: uppercase; }
a.menu4:visited { color: #662D91; text-decoration: none; font:   "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu4:active { color: #662D91; text-decoration: none; font:  "ZurichBlkExBTBlack", Verdana, sans-serif; }
a.menu4:hover { color: #91C845; text-decoration: none; font:  "ZurichBlkExBTBlack", Verdana, sans-serif; }


/* Images */
img {	border: none;}
.imgborder {	border: 1px solid #ffb9de;}
.imgleft { float: left; clear: none; padding: 0px; margin-right: 5px; }
.imgleft2 { float: left; clear: none; padding: 0px; margin-right: 20px; margin-bottom: 50px; }
.imgright { float: right; border: 1px solid #999999; margin-left: 10px; padding: 2px; }

/* Spacings */
.spacing1 { vertical-align: top; padding-top: 10px; padding-bottom: 10px;  }
.spacing2 { vertical-align: top; padding-top: 5px;  }
.spacing3 { vertical-align: top; padding-right: 10px; padding-top: 5px; }
.spacing4 { vertical-align: top;  padding-top: 5px; padding-left: 15px;}
.spacing5 { vertical-align: top; padding-right: 10px;  }
.spacing6 { vertical-align: top; padding-top: 10px; padding-bottom: 10px; text-align: center; width: 33%; }
.spacingLogo { vertical-align: top; padding-top: 10px; padding-bottom: 10px; }
.spacingMiddleLeft { vertical-align: middle; text-align: left; }
.spacingMiddleLeft2 { vertical-align: middle; text-align: left; padding-top: 10px; padding-bottom: 5px; }
.spacingMiddleLeft3 { vertical-align: middle; text-align: left; padding-left: 3px; }
.spacingMiddleCentre { vertical-align: middle; text-align: center; }
.spacingMiddleRight { vertical-align: middle; text-align: right; }
.spacingMiddleRight2 { vertical-align: middle; text-align: right; padding-right: 10px; }
.spacingBottomLeft { vertical-align: bottom; text-align: left; }
.spacingBottomRight { vertical-align: bottom; text-align: right; }
.spacingCol1 { vertical-align: top; padding-right: 15px; padding-top: 5px; text-align: justify; }
.spacingCol1a { vertical-align: top; padding-right: 15px; padding-top: 5px;  }
.spacingCol2 { vertical-align: top; padding-left: 15px; padding-top: 5px; text-align: justify; border-left: 1px dotted #CCCCCC; }
.ColDots { border-left: 1px dotted #CCCCCC; }

/* Form Attributes */
.secbox { text-align: center; border: 1px solid #CCCCCC; color: #666666; height: 21px; font: 14px "Courier New", serif; background: #f7f7f7; }
.InputBox { border: 1px solid #CCCCCC; font-size: 12px; height: 21px; vertical-align: middle; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 1px; color: #666666; background: #f7f7f7; }
.AreaBox { border: 1px solid #CCCCCC; vertical-align: middle; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 1px; color: #666666; background: #f7f7f7; font: 12px Verdana, Arial, Helvetica, sans-serif; }
.AreaBoxRead {  border: 1px solid #CCCCCC; vertical-align: middle; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 1px; color: #666666; background: #f7f7f7; font: 11px Verdana, Arial, Helvetica, sans-serif; }
.SelectBox { border: 1px solid #CCCCCC; height: 21px; vertical-align: middle; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 1px; color: #666666; font: 12px Verdana, Arial, Helvetica, sans-serif; background: #f7f7f7; }
.SubmitButton { color: #FFE474; background-color: #252525; border: 1px solid #000000; height: 21px; font-size: 15px; }
button { background-color:transparent; width:113; height:23; border:0; margin-left: 0px; padding-left: 0px; } 
.formHeading { color: #662d91; padding-right: 15px; padding-bottom: 6px; vertical-align: top; text-align: right; }
.formValue { padding-bottom: 6px; vertical-align: top; padding-left: 3px; }
.formAsterisk { padding-bottom: 6px; vertical-align: top; padding-left: 3px; color: #999999; padding-right: 3px; font-size: 11px; }
.formBack { background: #FFFFFF; border: 0px dotted #E1E1E1; }

/* HTML Overrides */
p { margin-top: 0px; margin-bottom: 0px; }
form { margin: 0px; padding: 0px; }
hr { color: #CCCCCC; text-align: left; height: 1px; width: 100%; border: 0px; background: #CCCCCC; }
h1 { margin: 10px 0px 5px; padding: 0px; text-transform: uppercase; }
h2 { color: #662D91; font: 16px "ZurichBlkExBTBlack", Verdana, sans-serif; vertical-align: middle; text-align: center; margin-top: 15px; }
ul { margin: 0px; padding-top: 3px; padding-bottom: 3px; }

/* Background */
.BackTop { background: url(images/back_blue.png) repeat; }
.BackTop3 { background: url(images/back_blue3.png) repeat; }
.BackTop4 { background: #662d91 url(images/temp4.png) repeat;  }
.BackTop5 { border: 1px solid #a4c2dc; }
.BackTag { background: url(images/hp.png); text-align: center; height: 214px; }
.News { background: url(images/news_back.jpg); padding-right: 10px; padding-left: 10px; padding-bottom: 5px; }
.box1 { border-right: 1px solid #CCCCCC; vertical-align: middle;  }
.box2 { vertical-align: middle;  }
.newsdate { background: url(images/date.png) no-repeat; height: 50px; width: 50px; }
.newsmonth { color: #FFFFFF; text-align: center; padding-top: 2px; font: bold 14px Arial, Helvetica, sans-serif; }
.newsday { color: #FFFFFF; text-align: center; padding-top: 2px; font: bold 22px Arial, Helvetica, sans-serif; }
.BackImage { background: url(images/temp2.png) no-repeat; height: 175px; }
.BackImage3 { background: url(images/temp2.png) no-repeat; height: 175px; }
.BackImage4 { background: url(images/temp2.png) no-repeat; height: 175px; border-right: 1px solid #662f90; border-left: 1px solid #662f90; }
.policyBack { height: 75px; background: url(images/Education.jpg) no-repeat center top; }
.policyText { vertical-align: middle; text-align: right; padding-right: 5px; padding-left: 30px; }
.watermark { background: #a4c2dc url(images/watermark.png); }

/* Li's */
.join { list-style: url(images/join.png) inside; text-align: center; vertical-align: middle; }

/* Twitter */
#twitter_div { padding: 0px; margin: 0px; }
ul#twitter_update_list { list-style: none; font-size: 11px; padding: 0px; margin-bottom: 2px; }
ul#twitter_update_list li { margin-bottom: 10px; padding: 0px; color: #000033; background: url(images/transpBlue.png); }

.cJack { padding-left: 240px; }
